.pdlist_func {
	text-align: right;
	padding: 15px 0;
	a {
		display: block;
		padding: 0 10px;
		color: $mid_gray;
		border-right: solid 1px $mid_gray;
		line-height: 15px;
	}
	li {
		display: inline-block;
		color: $mid_gray;
		&:last-child {
			padding: 0 0 0 10px;
			a {
				display: inline-block;
				padding: 0;
				border-right: solid 7px transparent;
				border-left: solid 7px transparent;
				width: 0;
				height: 0;
			}
			.sort_priceup {
				border-bottom: solid 12px $mid_gray;
				margin: 0 5px 0 0;
			}
			.sort_pricedown {
				border-top: solid 12px $mid_gray;
			}
		}
	}
}
.pdlist {
	li {
		width: 280px;
		float: left;
		margin: 0 60px 60px 0;
		img {
			width: 100%;
		}
		&:nth-child(3n) {
			margin: 0 0 60px;
		}
	}
	figure {
		overflow: hidden;
		height: 280px;
		margin: 0;
	}
	a {
		display: block;
	}
	p {
		color: $mid_gray;
	}
}
.pdlist_name {
	// margin: 0;
	height: 3.2em;
	overflow: hidden;
}
.pdlist_price {
	font-size: 16px;
	padding: 0 25px 0 0;
	// background: url(../images/icons/cart.png) no-repeat right 3px;
	// display: inline-block;
	p {
		font-size: 16px;
		display: inline-block;
		margin: 0;	
	}
	span {
		font-size: 14px;
		color: $mid_gray;
		vertical-align: middle;
	}
	.pdlist_price_del {
		text-decoration: line-through;
	}
	.pdlist_price_red {
		color: $red3;
	}
	.pdlist_addBag {
		display: inline-block;
		width: 22px;
		height: 22px;
		background: url(../images/icons/cart.png) no-repeat center center;
		vertical-align: middle;
	}
}